[Desktop Entry]
Name=Blur
Name[ar]=غشاوة
Name[bg]=Замъгляване
Name[bn]=ব্লার
Name[bn_IN]=Blur (ব্লার)
Name[ca]=Desdibuixa
Name[ca@valencia]=Desdibuixa
Name[cs]=Rozostření
Name[da]=Slør
Name[de]=Verwischen
Name[el]=Θόλωμα
Name[eo]=Malklarigi
Name[es]=Desenfocar
Name[et]=Hägu
Name[eu]=Lausotu
Name[fa]=محو
Name[fr]=Flou
Name[fy]=Ferfagje
Name[gl]=Desfocalizar
Name[gu]=ઝાંખું
Name[he]=טשטש
Name[hi]=धुंधला करें
Name[hne]=धुंधला करव
Name[hsb]=Młowojty
Name[hu]=Elmosódás
Name[is]=Móða
Name[it]=Sfocatura
Name[ja]=ぼかし
Name[kk]=Бұлдыр
Name[km]=ព្រិល​
Name[kn]=ಮಾಸಲುಗೊಳಿಸು (ಬ್ಲರ್)
Name[ko]=흐리게
Name[lt]=Sulieti
Name[lv]=Aizmiglot
Name[mai]=धुंधला करू
Name[mk]=Заматување
Name[ml]=മങ്ങിയതാക്കുക
Name[mr]=पुसट
Name[nb]=Slør
Name[nds]=Verwischen
Name[ne]=धब्बा
Name[nl]=Vervagen
Name[nn]=Uklar
Name[pa]=ਧੁੰਦਲਾ
Name[pl]=Rozmycie
Name[pt]=BlueFish
Name[pt_BR]=Borrar
Name[ro]=Estompare
Name[ru]=Размытие
Name[se]=Seagas
Name[sk]=Rozmazanie
Name[sl]=Zameglitev
Name[sr]=Замућење
Name[sr@latin]=Zamućenje
Name[sv]=Oskärpa
Name[ta]=மங்கலாக
Name[te]=బ్లర్
Name[tg]=Шуста
Name[th]=ทำให้ไม่ชัดเจน
Name[tr]=Bulanıklaştırma
Name[uk]=Розмивання
Name[vi]=Che mờ
Name[wa]=Flou
Name[x-test]=xxBlurxx
Name[zh_CN]=模糊
Name[zh_TW]=模糊
Icon=preferences-system-windows-effect-blur
Comment=Blurs the background behind semi-transparent windows
Comment[ar]=تغشي الخلفية التي خلف النوافذ شبه الشفافة.
Comment[bg]=Замъгляване на фона на полупрозрачни прозорци
Comment[ca]=Desdibuixa el fons de darrere de les finestres semitransparents
Comment[ca@valencia]=Desdibuixa el fons de darrere de les finestres semitransparents
Comment[cs]=Rozostří pozadí poloprůhledných oken
Comment[da]=Slører baggrunden bag halvgennemsigtige vinduer
Comment[de]=Verwischt den Hintergrund halbtransparenter Fenster.
Comment[el]=Θόλωμα του φόντου πίσω από ημιδιαφανή παράθυρα
Comment[es]=Desenfoca el fondo de una ventana semi-transparente
Comment[et]=Poolläbipaistvate akende tausta hägustamine
Comment[eu]=Lausto atzekoaldea leiho erdigardenen atzean
Comment[fr]=Rend flou l'arrière-plan sous les fenêtres semi-transparentes
Comment[fy]=Ferfaget de eftergrûn fan healtrochsichtige finsters
Comment[ga]=Geamhaigh an cúlra taobh thiar d'fhuinneoga leath-thrédhearcacha
Comment[gl]=Desfocaliza o fondo tras das fiestras semitransparentes
Comment[gu]=પાશ્વભાગને અર્ધ-પારદર્શક વિન્ડોઝમાં ઝાંખું કરે છે
Comment[he]=טישטוש הרקע של חלונות שקופים למחצה
Comment[hi]=अर्ध-पारदर्शी विंडो के पीछे पृष्ठभूमि को धुंधला करता है
Comment[hne]=अल्पपारदर्सी विंडो के पिछोत अंगना ल धुंधला करथे 
Comment[hsb]=Stwori młowojty pozadk za połpřewidnymi woknami.
Comment[is]=Móðar bakgrunn aftan við hálfgegnsæa glugga
Comment[it]=Sfoca lo sfondo dietro le finestre semitrasparenti
Comment[ja]=半透明のウィンドウの背後をぼかします
Comment[kk]=Шала мөлдір терезелердің аясын бұлдырлатады
Comment[km]=ធ្វើ​ឲ្យ​ផ្ទៃ​ខាងក្រោយ​ព្រិលៗ​ខាង​ក្រោយ​បង្អួច​ថ្លា​ពាក់កណ្ដាល
Comment[kn]=ಅರೆ-ಪಾರದರ್ಶಕ ಕಿಟಕಿಗಳ ಹಿನ್ನೆಲೆಯನ್ನು ಮಾಸಲುಗೊಳಿಸುತ್ತದೆ
Comment[ko]=반투명 창의 뒷배경을 흐리게 합니다
Comment[lv]=Aizmiglo fonu aiz puscaurspīdīgiem logiem
Comment[ml]=പാതിസുതാര്യ ജാലകങ്ങളുടെ പിന്നാമ്പുറം മങ്ങിയതാക്കുന്നു. 
Comment[mr]=अर्ध-पारदर्शी चौकटची पार्श्वभूमी फुसट करतो
Comment[nb]=Slører bakgrunnen til delvis gjennomsiktige vinduer
Comment[nds]=Verwischt den Achtergrund achter halfdörsichtig Finstern
Comment[nl]=Vervaagt de achtergrond van halftransparante vensters
Comment[pa]=ਬਲੌਰੀ (ਅਰਧ-ਪਾਰਦਰਸ਼ੀ) (ਬਲਰ) ਵਿੰਡੋਜ਼ ਲਈ ਧੁੰਦਲੀ ਬੈਕਗਰਾਊਂਡ
Comment[pl]=Rozmywa tło za półprzezroczystymi oknami
Comment[pt]=Borra o fundo por trás das janelas semi-transparentes
Comment[pt_BR]=Borra o plano de fundo por trás das janelas semi-transparentes
Comment[ro]=Estompează fundalul în spatele ferestrelor semitransparente
Comment[ru]=Показывать размытый фон под полупрозрачным окном
Comment[sk]=Rozmaže pozadie za polopriehľadnými oknami
Comment[sl]=Zamegli ozadje za na pol prozornmi okni
Comment[sr]=Замућује позадину иза полупровидних прозора
Comment[sr@latin]=Zamućuje pozadinu iza poluprovidnih prozora
Comment[sv]=Gör bakgrunden bakom halvgenomskinliga fönster suddig
Comment[th]=ทำให้พื้นหลังของหน้าต่างแบบกึ่งโปร่งใสดูไม่ชัดเจน
Comment[tr]=Yarı şeffaf pencerelerin arkaplanını bulanıklaştırır
Comment[uk]=Розмивання тла напівпрозорих вікон
Comment[wa]=Rind flou l' fond pa drî les purneas dmey transparints
Comment[x-test]=xxBlurs the background behind semi-transparent windowsxx
Comment[zh_CN]=模糊半透明窗口的背景
Comment[zh_TW]=將半透明視窗後的背景弄模糊

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Rivo Laks
X-KDE-PluginInfo-Email=rivolaks@hot.ee
X-KDE-PluginInfo-Name=kwin4_effect_blur
X-KDE-PluginInfo-Version=0.2.0
X-KDE-PluginInfo-Category=Appearance
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_builtins
X-KDE-Ordering=85
